CVE-2003-0700
CVSS7.5
发布时间 :2004-02-17 00:00:00
修订时间 :2008-09-10 15:20:13
NMCO    

[原文]The C-Media PCI sound driver in Linux before 2.4.22 does not use the get_user function to access userspace in certain conditions, which crosses security boundaries and may facilitate the exploitation of vulnerabilities, a different vulnerability than CVE-2003-0699.


[CNNVD]Linux C-Media PCI声卡驱动程序漏洞(CNNVD-200402-057)

        Linux 2.4.22之前版本的 C-Media PCI声卡驱动程序在某些条件下不使用get_user函数访问用户空间。该漏洞导致跨越安全界限并且可能促进漏洞开发。不同于CVE-2003-0949的漏洞。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

oval:org.mitre.oval:def:401C-Media Sound Driver Userspace Access Vulnerability
*OVAL详细的描述了检测该漏洞的方法,你可以从相关的OVAL定义中找到更多检测该漏洞的技术细节。

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2003-0700
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2003-0700
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200402-057
(官方数据源) CNNVD

- 其它链接及资源

http://www.redhat.com/support/errata/RHSA-2004-044.html
(VENDOR_ADVISORY)  REDHAT  RHSA-2004:044
http://www.redhat.com/support/errata/RHSA-2003-238.html
(VENDOR_ADVISORY)  REDHAT  RHSA-2003:238

- 漏洞信息

Linux C-Media PCI声卡驱动程序漏洞
高危 未知
2004-02-17 00:00:00 2005-10-31 00:00:00
远程  
        Linux 2.4.22之前版本的 C-Media PCI声卡驱动程序在某些条件下不使用get_user函数访问用户空间。该漏洞导致跨越安全界限并且可能促进漏洞开发。不同于CVE-2003-0949的漏洞。

- 公告与补丁

        

- 漏洞信息

9365
LInux C-Media PCI Driver get_user userspace Privilege Escalation

- 漏洞描述

Unknown or Incomplete

- 时间线

2003-08-20 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站